.btn {
  font: var(--tall);
  background-color: var(--primary);
  border: none;
  border-radius: 16px;
  padding: 15px 25px;
  cursor: pointer;
}

.btn:not([hidden]):not(.btn--centered) {
  display: inline-block;
}

.btn--centered {
  display: block;
  width: fit-content;
  margin: 0 auto;
}

.btn--bottom-space {
  margin-bottom: 60px;
}
